Bug 475223 - dejagnu : Conflicts
dejagnu : Conflicts
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dejagnu (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 10:31 EST by Michael Schwendt
Modified: 2015-02-01 17:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-20 15:56:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-12-08 10:31:21 EST
1:dejagnu-1.4.4-13.fc10.noarch  in  rawhide-development-i386
  File conflict with: sdlmame-tools-0129-0.4.0128u4.fc10.i386
     /usr/bin/runtest
Comment 1 Michael Schwendt 2008-12-08 10:37:39 EST
The corresponding ticket for sdlmame-tools at RPM Fusion is:
https://bugzilla.rpmfusion.org/show_bug.cgi?id=231
Comment 2 Jiri Moskovcak 2008-12-09 04:59:56 EST
This should be probably fixed in sdlmame-tools.
Comment 3 Kevin Kofler 2009-02-20 15:56:32 EST
According to the RPM Fusion bug report, sdlmame-tools's runtest has been renamed.

Note You need to log in before you can comment on or make changes to this bug.